<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8ca23a1691468c86e04e97ab3a1e096">
  <dict>
    <!--2024-05-31 14:48:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
